@echo off
cls

echo ===============================================================================
echo =                                                                             =
echo =                                   仙剑五前传                                =
echo =                              情姐姐MOD『生死之交』                          =
echo =                               v1.03 build20130706                           =
echo =                                    @情姐姐                                  =
echo =                                                                             =
echo ===============================================================================
echo\

if not exist "..\Pal5Q.exe" echo 路径不正确。 &pause&exit
if exist "thanks.txt" del thanks.txt

if exist "..\Config\Data" rd ..\Config\Data /s /q
if exist "..\script" rd ..\script /s /q
if exist "..\Model" rd ..\Model /s /q
if exist "..\Music" rd ..\Music /s /q
if exist "..\script" rd ..\script /s /q
if exist "..\Shader" rd ..\Shader /s /q
if exist "..\Sound\action" rd ..\Sound\action /s /q
if exist "..\Sound\event" rd ..\Sound\event /s /q
if exist "..\Sound\map" rd ..\Sound\map /s /q
if exist "..\Sound\story" rd ..\Sound\story /s /q
if exist "..\Sound\system" rd ..\Sound\system /s /q
if exist "..\Sound\ui" rd ..\Sound\ui /s /q
if exist "..\flash" rd ..\flash /s /q
if exist "..\Texture" rd ..\Texture /s /q
if exist "..\UI" rd ..\UI /s /q


echo 卸载成功！按任意键退出. . .
pause>nul
exit